<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="31"/>
        <source>Lens Selection</source>
        <translation>Lens Selection</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="33"/>
        <source>v2.0.0.1</source>
        <translation>v2.0.0.3</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="35"/>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="37"/>
        <source>User Help</source>
        <translation>User Manual</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="38"/>
        <source>Open Source Software License</source>
        <translation>Open Source Software License</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="51"/>
        <source>%1build</source>
        <translation>%1build</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="64"/>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="65"/>
        <source>/help.pdf</source>
        <translation>/Lens Selection User Manual.pdf</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="72"/>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="84"/>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="95"/>
        <source>Hint</source>
        <translation>Hint</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="72"/>
        <source>Open User&apos;s Manual fail.</source>
        <translation>Failed to get the user manual.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="84"/>
        <source>No user manual found.</source>
        <translation>No user manual found.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/AboutDialog.cpp" line="95"/>
        <source>Open Open Source Software Licenses file directory failed.</source>
        <translation>Open Open Source Software Licenses file directory failed.</translation>
    </message>
    <message>
        <source>Open Open Source Software Licenses fail.</source>
        <translation type="vanished">Open Open Source Software Licenses fail.</translation>
    </message>
    <message>
        <source>No Open Source Software Licenses found.</source>
        <translation type="vanished">No Open Source Software Licenses found.</translation>
    </message>
</context>
<context>
    <name>CameraAndLensGroupModel</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="48"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="63"/>
        <source>Common Camera</source>
        <translation>Network Camera &amp; Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="51"/>
        <source>Bolt Camera</source>
        <translation>Box Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="54"/>
        <source>Fish Eye Camera</source>
        <translation>Fisheye Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="57"/>
        <source>Eagle Eye Camera</source>
        <translation>360° Panoramic+PTZ Camera &amp; 180° Panoramic+PTZ Camera </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="60"/>
        <source>Thermal Camera</source>
        <translation>Thermal Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="119"/>
        <source>Picture</source>
        <translation>Picture</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="120"/>
        <source>Model</source>
        <translation>Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="121"/>
        <source>Shape</source>
        <translation>Appearance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="122"/>
        <source>Sensor Size</source>
        <translation>Sensor size</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="123"/>
        <source>Resolution</source>
        <translation>Resolution</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="125"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="171"/>
        <source>Focus length</source>
        <translation>Focal Length</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="126"/>
        <source>Horizontal Fov(degree)</source>
        <translation>Horizontal FOV (°)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="127"/>
        <source>Vertical Fov(degree)</source>
        <translation>Vertical FOV (°)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="129"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="172"/>
        <source>Installation Height</source>
        <translation>Mounting Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="130"/>
        <source>Tilt</source>
        <translation>Mounting Angle</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="132"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="173"/>
        <source>Distance</source>
        <translation>Distance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="133"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="174"/>
        <source>Object Height</source>
        <translation>Object Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="134"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="175"/>
        <source>Object Width</source>
        <translation>Object Width</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="136"/>
        <source>Far Pixel Density</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="161"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="192"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="205"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="162"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="193"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="206"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="166"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="197"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="210"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="167"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="198"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraAndLensGroupModel.cpp" line="211"/>
        <source>(in)</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>CameraInfoModel</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="40"/>
        <source>Picture</source>
        <translation>Picture</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="41"/>
        <source>Model</source>
        <translation>Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="42"/>
        <source>Shape</source>
        <translation>Appearance</translation>
    </message>
    <message>
        <source>Sensor Size</source>
        <translation type="vanished">Sensor size</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="45"/>
        <source>Resolution</source>
        <translation>Resolution</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="47"/>
        <source>Horizontal Fov(degree)</source>
        <translation>Horizontal FOV (°)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="48"/>
        <source>Vertical Fov(degree)</source>
        <translation>Vertical FOV (°)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="52"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="669"/>
        <source>Max detect distance(Car)</source>
        <translation>Max. Detected Distance (Vehicle)(m)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="46"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="665"/>
        <source>Focus</source>
        <translation>Focal Length</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="43"/>
        <source>Camera type</source>
        <translation>Camera Type</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="44"/>
        <source>Sensor size</source>
        <translation>Sensor Size</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="49"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="666"/>
        <source>Max detect distance(Man)</source>
        <translation>Max. Detected Distance (Person)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="50"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="667"/>
        <source>Max recognition distance(Man)</source>
        <translation>Max. Recognized Distance (Person)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="51"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="668"/>
        <source>Max identification distance(Man)</source>
        <translation>Max. Confirmed Distance (Person)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="53"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="670"/>
        <source>Max recognition distance(Car)</source>
        <translation>Max. Recognized Distance (Vehicle)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="54"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="671"/>
        <source>Max identification distance(Car)</source>
        <translation>Max. Confirmed Distance (Vehicle)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="55"/>
        <source>Camera description</source>
        <translation>Camera Description</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="56"/>
        <source>Support Lens</source>
        <translation>Available Lens</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="57"/>
        <source>Visible Light channel</source>
        <translation>Optical channel parameter</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="148"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="163"/>
        <source>Common Camera</source>
        <translation>Network Camera &amp; Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="151"/>
        <source>Bolt Camera</source>
        <translation>Box Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="154"/>
        <source>Fish Eye Camera</source>
        <translation>Fisheye Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="157"/>
        <source>Eagle Eye Camera</source>
        <translation>360° Panoramic+PTZ Camera &amp; 180° Panoramic+PTZ Camera </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="160"/>
        <source>Thermal Camera</source>
        <translation>Thermal Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="170"/>
        <source>IPC</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="175"/>
        <source>Analog Camera</source>
        <translation>Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="277"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="283"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="287"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="288"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="347"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="353"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="358"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="360"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="468"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="474"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="479"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="481"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="737"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="805"/>
        <source>-</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="574"/>
        <source>Common Lens</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="581"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="585"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="595"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="599"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="754"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="760"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="822"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="828"/>
        <source>Resolution: </source>
        <translation>Resolution: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="581"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="585"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="595"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="599"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="755"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="761"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="823"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="829"/>
        <source>Focus: </source>
        <translation>Focal Length: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="581"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="595"/>
        <source>mm</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="585"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="599"/>
        <source>in</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="595"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="599"/>
        <source> - </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="655"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="686"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="699"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="656"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="687"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="700"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="660"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="691"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="704"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="661"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="692"/>
        <location filename="../../../../src/LensSelectPlugin/module/CameraInfoModel/CameraInfoModel.cpp" line="705"/>
        <source>(in)</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>CameraListDelegate</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="72"/>
        <source>:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="92"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="93"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="97"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="98"/>
        <source>(in)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="102"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="106"/>
        <source>focus length: </source>
        <translation>Focal Length: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="119"/>
        <source>sensor size: </source>
        <translation>Sensor size:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListDelegate.cpp" line="129"/>
        <source>resolution: </source>
        <translation>Resolution:</translation>
    </message>
</context>
<context>
    <name>CameraListItem</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="14"/>
        <source>CameraListItem</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="33"/>
        <source>CameraModel</source>
        <translation>Camera Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="42"/>
        <source>sensor size:</source>
        <translation>Sensor Size:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="56"/>
        <source>resolution:</source>
        <translation>Resolution:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="72"/>
        <source>LensModel</source>
        <translation>Lens Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="81"/>
        <source>hFov:</source>
        <translation>Horizontal FOV:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="95"/>
        <source>vFov:</source>
        <translation>Vertical FOV:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListItem.ui" line="109"/>
        <source>focus length:</source>
        <translation>Focal Length:</translation>
    </message>
</context>
<context>
    <name>CameraListWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListWidget.ui" line="14"/>
        <source>CameraListWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListWidget.ui" line="53"/>
        <source>Camera List:</source>
        <translation>Camera List:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListWidget.ui" line="149"/>
        <source>Delete</source>
        <translation>Delete</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/CameraListWidget.ui" line="175"/>
        <source>Preview</source>
        <translation>Preview</translation>
    </message>
</context>
<context>
    <name>CameraSelectWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="14"/>
        <source>CameraSelectWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="37"/>
        <source>Camera Type:</source>
        <translation>Camera Type:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="60"/>
        <source>focus</source>
        <translation>Focal Length</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="83"/>
        <source>Resolution:</source>
        <translation>Resolution:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="106"/>
        <source>Keyword:</source>
        <translation>Keywords:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="149"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.ui" line="156"/>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="109"/>
        <source>Select Camera</source>
        <translation>Select Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="436"/>
        <source>Common Camera</source>
        <translation>Network Camera &amp; Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="439"/>
        <source>Bolt Camera</source>
        <translation>Box Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="442"/>
        <source>Fish Eye Camera</source>
        <translation>Fisheye Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="445"/>
        <source>Eagle Eye Camera</source>
        <translation>360° Panoramic+PTZ Camera &amp; 180° Panoramic+PTZ Camera </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="448"/>
        <source>Thermal Camera</source>
        <translation>Thermal Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="451"/>
        <source>Dome Camera</source>
        <translation>Dome Speed</translation>
    </message>
    <message>
        <source>Analog Camera</source>
        <translation type="vanished">Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="498"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="511"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="535"/>
        <source>(m):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="499"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="512"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="536"/>
        <source>(mm):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="503"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="516"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="540"/>
        <source>(ft):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="504"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="517"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/CameraSelectWidget.cpp" line="541"/>
        <source>(in):</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>EffectWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="36"/>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="37"/>
        <source>500 pix/m, software can recognize human faces.</source>
        <translation>500 pix/m, the human face can be recognized by the software.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="42"/>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="43"/>
        <source>250 pix/m, people can recognize human faces.</source>
        <translation>250 pix/m,  the human face can be artificially recognized.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="48"/>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="49"/>
        <source>30 pix/m, able to distinguish people&apos;s clothes and behavior </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="54"/>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.cpp" line="55"/>
        <source>Undetectable region</source>
        <translation>Blurred Region</translation>
    </message>
</context>
<context>
    <name>ExportWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/ExportWidget/ExportWidget.ui" line="14"/>
        <source>ExportWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/ExportWidget/ExportWidget.ui" line="50"/>
        <source>Export Picture</source>
        <translation>Export Picture</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/ExportWidget/ExportWidget.ui" line="72"/>
        <source>Export Camera Info</source>
        <translation>Export report</translation>
    </message>
    <message>
        <source>Export current view and camera informations</source>
        <translation type="obsolete">aaaa</translation>
    </message>
</context>
<context>
    <name>FileOperateWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/FileOperateWidget/FileOperateWidget.ui" line="14"/>
        <source>FileOperateWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/FileOperateWidget/FileOperateWidget.ui" line="26"/>
        <source>New</source>
        <translation>New Solution</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/FileOperateWidget/FileOperateWidget.ui" line="39"/>
        <source>Open</source>
        <translation>Open</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/FileOperateWidget/FileOperateWidget.ui" line="52"/>
        <source>Save</source>
        <translation>Save</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/FileOperateWidget/FileOperateWidget.ui" line="65"/>
        <source>Save As</source>
        <translation>Save as</translation>
    </message>
</context>
<context>
    <name>ItemTooltip</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="14"/>
        <source>ItemTooltip</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="82"/>
        <source>hFov:</source>
        <translation>Horizontal FOV (°):</translation>
    </message>
    <message>
        <source>Focus length:</source>
        <translation type="vanished">Focus Length:</translation>
    </message>
    <message>
        <source>Object height:</source>
        <translation type="vanished">Object Height:</translation>
    </message>
    <message>
        <source>Object distance:</source>
        <translation type="vanished">Object Distance:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="107"/>
        <source>Focus length</source>
        <translation>Focal Length</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="172"/>
        <source>Object height</source>
        <translation>Object Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="207"/>
        <source>Object distance</source>
        <translation>Object Distance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="242"/>
        <source>Camera tilt:</source>
        <translation>Mounting Angle (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="267"/>
        <source>vFov:</source>
        <translation>Vertical FOV (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="302"/>
        <source>Resolution:</source>
        <translation>Resolution:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="337"/>
        <source>Sensor Format:</source>
        <translation>Sensor Size:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="372"/>
        <source>Installation height</source>
        <translation>Mounting Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.ui" line="397"/>
        <source>Object width</source>
        <translation>Object Width</translation>
    </message>
    <message>
        <source>Installation height:</source>
        <translation type="vanished">Mounting Height:</translation>
    </message>
    <message>
        <source>Object width:</source>
        <translation type="vanished">Object Width:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="34"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="109"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="122"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="35"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="110"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="123"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="39"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="114"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="127"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="40"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="115"/>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="128"/>
        <source>(in)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="175"/>
        <source>(m):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="176"/>
        <source>(mm):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="180"/>
        <source>(ft):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/ItemTooltip/ItemTooltip.cpp" line="181"/>
        <source>(in):</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LensCalculateWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensCalculateWidget.ui" line="14"/>
        <source>LensCalculateWidget</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LensItemDelegate</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensItemDelegate.cpp" line="191"/>
        <source>%1</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LensListItem</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.ui" line="14"/>
        <location filename="../../../../project/vs2013/LensSelectPlugin/GeneratedFiles/ui_LensListItem.h" line="63"/>
        <source>LensListItem</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.ui" line="20"/>
        <location filename="../../../../project/vs2013/LensSelectPlugin/GeneratedFiles/ui_LensListItem.h" line="64"/>
        <source>LensModel</source>
        <translation>Lens Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.ui" line="40"/>
        <location filename="../../../../project/vs2013/LensSelectPlugin/GeneratedFiles/ui_LensListItem.h" line="65"/>
        <source>Para:</source>
        <translation>Parameters:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="26"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="75"/>
        <source>mm</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="30"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="79"/>
        <source>in</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="49"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="53"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="102"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensListItem.cpp" line="106"/>
        <source>-</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LensMenu</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.ui" line="20"/>
        <source>LensMenu</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="16"/>
        <source>Focus length:</source>
        <translation>Focal Length:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="17"/>
        <source>hFov:</source>
        <translation>Horizontal FOV:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="18"/>
        <source>vFov:</source>
        <translation>Vertical FOV:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="33"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="37"/>
        <source>(in)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="65"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="69"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="71"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensMenu/LensMenu.cpp" line="72"/>
        <source>-</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LensSelectTool</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.ui" line="14"/>
        <source>LensSelectTool</source>
        <translation>Lens Selection</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="169"/>
        <source>Lens Calculate</source>
        <translation>Lens Calculation</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="172"/>
        <source>Product Select</source>
        <translation>Lens Selection</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="604"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1202"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1611"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1713"/>
        <source>Do you want to save the change to %1?</source>
        <translation>Save the changes to %1?</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="608"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1206"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1615"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1717"/>
        <source>Do you want to save the file?</source>
        <translation>Save the file?</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="616"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="642"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="890"/>
        <source>Open file</source>
        <translation>Open File</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1115"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1654"/>
        <source>Save file</source>
        <translation>Save File</translation>
    </message>
    <message>
        <source>Files (*.xml)</source>
        <translation type="vanished">Files (*.xml)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1254"/>
        <source>Save As</source>
        <translation>Save as</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1284"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1562"/>
        <source>Export</source>
        <translation>Export</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1284"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1562"/>
        <source>Files (*.pdf)</source>
        <translation>File (*.pdf)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1317"/>
        <source>Devices</source>
        <translation>Device</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1323"/>
        <source>ID</source>
        <translation>No.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1324"/>
        <source>CameraType</source>
        <translation>Camera Type</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1325"/>
        <source>Camera Model</source>
        <translation>Camera Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1326"/>
        <source>Camera Information</source>
        <translation>Camera Information</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1327"/>
        <source>Lens Information</source>
        <translation>Lens Information</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1328"/>
        <source>Installation Information</source>
        <translation>Mounting Information</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1340"/>
        <source>m</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1341"/>
        <source>mm</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1347"/>
        <source>ft</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1348"/>
        <source>in</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1365"/>
        <source>Bolt Camera</source>
        <translation>Box Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1368"/>
        <source>Fish eye</source>
        <translation>Fisheye Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1371"/>
        <source>Eagle eye</source>
        <translation>360° Panoramic+PTZ Camera &amp; 180° Panoramic+PTZ Camera </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1374"/>
        <source>Thermal Camera</source>
        <translation>Thermal Camera</translation>
    </message>
    <message>
        <source>Analog Camera</source>
        <translation type="vanished">Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="129"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="135"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="141"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="627"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="653"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="901"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1129"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1133"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1267"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1271"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1293"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1600"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1643"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1648"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1668"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1673"/>
        <source>Hint</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="148"/>
        <source>Exit</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="627"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="653"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="901"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1600"/>
        <source>Import failed!</source>
        <translation>Importing failed.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1115"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1254"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1654"/>
        <source>Files (*.hps)</source>
        <translation>Files (*.hps)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1129"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1267"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1643"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1668"/>
        <source>Save the file successfully!</source>
        <translation>Saved.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1133"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1648"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1673"/>
        <source>Save file failed!</source>
        <translation>Saving file failed.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1151"/>
        <source>2.0.0.1</source>
        <translation>2.0.0.2</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1271"/>
        <source>Save the file failed!</source>
        <translation>Saving file failed.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1293"/>
        <source>Export report successfully!</source>
        <translation>Exported.</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1329"/>
        <source>Field of view</source>
        <translation>Field of View</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1362"/>
        <source>Common Camera</source>
        <translation>Network Camera &amp; Analog Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1377"/>
        <source>Dome</source>
        <translation>Speed Dome</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1388"/>
        <source>Resolution: </source>
        <translation>Resolution: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1392"/>
        <source>Sensor size: </source>
        <translation>Sensor Size: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1396"/>
        <source>Camera description: </source>
        <translation>Camera Description: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1405"/>
        <source>Lens Model: </source>
        <translation>Lens Model: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1411"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1418"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1430"/>
        <source>Focus length: </source>
        <translation>Focal Length: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1412"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1419"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1431"/>
        <source>HFov: </source>
        <translation>Horizontal FOV (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1413"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1420"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1432"/>
        <source>VFov: </source>
        <translation>Vertical FOV (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1424"/>
        <source>Min. focusing distance: </source>
        <translation>Min. focusing distance: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1437"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1444"/>
        <source>Height: </source>
        <translation>Height: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1438"/>
        <source>Tilt: </source>
        <translation>Mounting Angle(°): </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1439"/>
        <source>Customized focus: </source>
        <translation>Custom Focal Length: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1443"/>
        <source>Distance: </source>
        <translation>Object Distance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1445"/>
        <source>Width: </source>
        <translation>Object Width: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1449"/>
        <source>Fire point size: </source>
        <translation>Fire Source Size: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1449"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1451"/>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1453"/>
        <source>x</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1450"/>
        <source>Max distance(fire point): </source>
        <translation>Max. Detected Distance(Fire Source): </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1451"/>
        <source>Invasion range size: </source>
        <translation>Line Crossing Object Size: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1452"/>
        <source>Max distance(invasion range): </source>
        <translation>Max. Detected Distance (Line Crossing object): </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1453"/>
        <source>Foreign object size: </source>
        <translation>Hot Object Size: </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1454"/>
        <source>Max distance(foreign object): </source>
        <translation>Max. Detected Distance (Hot Object): </translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/LensSelectTool.cpp" line="1729"/>
        <source>Exit the Disk Calculator software?</source>
        <translation>Exit the Lens Selection software?</translation>
    </message>
</context>
<context>
    <name>LensSelectWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="474"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="652"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2080"/>
        <source>Thermal Lens</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1426"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1441"/>
        <source>%1</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1527"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1532"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2377"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2381"/>
        <source>Focal length of selected lens:%1%2</source>
        <translation>Focal Length Range: %1%2</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1527"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1539"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2377"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2388"/>
        <source>mm</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1532"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1544"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2381"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2392"/>
        <source>in</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1539"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="1544"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2388"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2392"/>
        <source>Focal length of selected lens:%1-%2%3</source>
        <translation>Focal Length Range: %1-%2%3</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2278"/>
        <source>(m):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2279"/>
        <source>(mm):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2283"/>
        <source>(ft):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2284"/>
        <source>(in):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2328"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2341"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2329"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2342"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2333"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2346"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2334"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.cpp" line="2347"/>
        <source>(in)</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>LensSelectWidgetClass</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="26"/>
        <source>DevicePropertiesWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="141"/>
        <source>Camera Picture</source>
        <translation>Camera Picture</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="225"/>
        <source>selectCameraBtn</source>
        <translation>Select Camera</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="284"/>
        <source>Lens Model:</source>
        <translation>Lens Model:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="380"/>
        <source>Focal length</source>
        <translation>Focal Length</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="422"/>
        <source>Height</source>
        <translation>Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="432"/>
        <source>Lens Mode:</source>
        <translation>Lens Model</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="442"/>
        <source>Car max detcetion</source>
        <translation>Max. Detected Distance (Vehicle)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="452"/>
        <source>Distance</source>
        <translation>Object Distance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="554"/>
        <source>Width</source>
        <translation>Object Width</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="564"/>
        <source>Lower Boundary</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="610"/>
        <source>Installation Height</source>
        <translation>Mounting Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="722"/>
        <source>Man max detection</source>
        <translation>Max. Detected Distance (Person)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="732"/>
        <source>Min Distance</source>
        <translation>Min. focusing distance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="752"/>
        <source>target height</source>
        <translation>Object Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="768"/>
        <source>object type:</source>
        <translation>Object Type:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="779"/>
        <source>people</source>
        <translation>Person</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="784"/>
        <source>car</source>
        <translation>Vehicle</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="789"/>
        <source>boat</source>
        <translation>Ship</translation>
    </message>
    <message>
        <source>Focal length:</source>
        <translation type="vanished">Focal Length:</translation>
    </message>
    <message>
        <source>Height:</source>
        <translation type="vanished">Height:</translation>
    </message>
    <message>
        <source>Width:</source>
        <translation type="vanished">Width:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="400"/>
        <source>Horizontal(°):</source>
        <translation>Horizontal FOV (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="390"/>
        <source>Vertical(°):</source>
        <translation>Vertical FOV (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="544"/>
        <source>Camera Tilt(°):</source>
        <translation>Mounting Angle (°):</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="574"/>
        <source>Resolution:</source>
        <translation>Resolution:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="587"/>
        <source>Sensor ratio:</source>
        <translation>Sensor Length to Width Ratio:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="597"/>
        <source>Sensor Format:</source>
        <translation>Sensor Size:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="647"/>
        <source>Basic Parameters</source>
        <translation>Basic Parameters</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="680"/>
        <source>Viewing Angles</source>
        <translation>FOV Parameters</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="713"/>
        <source>Field of View</source>
        <translation>Range of View Parameters</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="898"/>
        <source>Add</source>
        <translation>Add</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/LensSelectWidget.ui" line="939"/>
        <source>Save changes</source>
        <translation>Save Changes</translation>
    </message>
</context>
<context>
    <name>MonitorMainWindow</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.ui" line="14"/>
        <source>MonitorMainWindow</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.ui" line="49"/>
        <source>PixelPic</source>
        <translation>Pixel Map</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.ui" line="65"/>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.ui" line="78"/>
        <source>Ratio Image</source>
        <translation>Scale Map</translation>
    </message>
    <message>
        <source>Height:</source>
        <translation type="vanished">Height:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="57"/>
        <source>Height</source>
        <translation>Height</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="73"/>
        <source>People</source>
        <translation>Person</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="79"/>
        <source>Car</source>
        <translation>Vehicle</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="85"/>
        <source>Boat</source>
        <translation>Ship</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="386"/>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="396"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="390"/>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="400"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="422"/>
        <source>(m):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/MonitorMainWindow.cpp" line="426"/>
        <source>(ft):</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>PixelPicture</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="14"/>
        <source>PixelPicture</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="92"/>
        <source>Close:</source>
        <translation>Close Shot:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="99"/>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="130"/>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="159"/>
        <source>100</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="123"/>
        <source>Far:</source>
        <translation>Long Shot:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.ui" line="152"/>
        <source>CurrentPoint:</source>
        <translation>Current Point:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.cpp" line="51"/>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.cpp" line="127"/>
        <source>px/m</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/PixelPicture/PixelPicture.cpp" line="133"/>
        <source>px/ft</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>PreviewDialog</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/PreviewDialog.ui" line="14"/>
        <source>PreviewDialog</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/CameraListWidget/PreviewDialog.cpp" line="57"/>
        <source>Preview</source>
        <translation>Preview</translation>
    </message>
</context>
<context>
    <name>ProductSelectWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/ProductSelectWidget.ui" line="14"/>
        <source>ProductSelectWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/ProductSelectWidget.cpp" line="54"/>
        <source>Install View</source>
        <translation>Mounting View</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/ProductSelectWidget.cpp" line="55"/>
        <source>Image View</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/ProductSelectWidget.cpp" line="56"/>
        <source>Planing Map</source>
        <translation>Planning Map</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/ProductSelectWidget.cpp" line="94"/>
        <source>Baidu Map</source>
        <translation>Baidu Map</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/MainWidget/ProductSelectWidget.cpp" line="100"/>
        <source>Google Map</source>
        <translation>Google Map</translation>
    </message>
    <message>
        <source>Switch Google</source>
        <translation type="vanished">Google Maps</translation>
    </message>
    <message>
        <source>Switch Baidu</source>
        <translation type="vanished">Baidu Maps</translation>
    </message>
</context>
<context>
    <name>QEffectWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.ui" line="14"/>
        <source>EffectWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.ui" line="70"/>
        <source>Confirm</source>
        <translation>Confirmed</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.ui" line="124"/>
        <source>Recognition</source>
        <translation>Recognized</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.ui" line="178"/>
        <source>Sense</source>
        <translation>Detected</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/EffectWidget/EffectWidget.ui" line="232"/>
        <source>Mistiness</source>
        <translation>Blurred</translation>
    </message>
</context>
<context>
    <name>QInstallViewWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/InstallViewWidget.ui" line="14"/>
        <source>LensCalculateWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/InstallViewWidget/InstallViewWidget.ui" line="43"/>
        <source>test</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Blind Aera</source>
        <translation type="vanished">Blind Zone</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/module/Item/TriangleItem/TriangleItem.cpp" line="97"/>
        <location filename="../../../../src/LensSelectPlugin/module/Item/TriangleItem/TriangleItem.cpp" line="103"/>
        <source>Blind Aera </source>
        <translation>Blind Zone </translation>
    </message>
</context>
<context>
    <name>StandardWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/StandardWidget/StandardWidget.ui" line="14"/>
        <source>StandardWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/StandardWidget/StandardWidget.ui" line="34"/>
        <source>Metric</source>
        <translation>Metric</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/SecondBar/StandardWidget/StandardWidget.ui" line="41"/>
        <source>British</source>
        <translation>Imperial</translation>
    </message>
</context>
<context>
    <name>ThermalParaWidget</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="14"/>
        <source>ThermalParaWidget</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="47"/>
        <source>Thermal Intelligent Para: </source>
        <translation>Thermal Smart Parameters:</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="112"/>
        <source>Temp alarm height</source>
        <translation>Height(Hot Object)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="132"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="172"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="232"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="252"/>
        <source>Max distance</source>
        <translation>Max. Distance</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="142"/>
        <source>invade height</source>
        <translation>Height (Line Crossing)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="192"/>
        <source>Fire point height</source>
        <translation>Height (Fire Source)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="222"/>
        <source>smog point size</source>
        <translation>Smoke Source Size</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="272"/>
        <source>Fire point width</source>
        <translation>Width (Fire Source)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="282"/>
        <source>Temp alarm width</source>
        <translation>Width (Hot Object)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.ui" line="312"/>
        <source>invade width</source>
        <translation>Width (Line Crossing)</translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="362"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="375"/>
        <source>(m)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="363"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="376"/>
        <source>(mm)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="367"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="380"/>
        <source>(ft)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="368"/>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="381"/>
        <source>(in)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="414"/>
        <source>(m):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="415"/>
        <source>(mm):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="419"/>
        <source>(ft):</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/LensSelectWidget/ThermalParaWidget.cpp" line="420"/>
        <source>(in):</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>TitleBar</name>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/TitleBar.ui" line="16"/>
        <source>TitleBar</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../../../src/LensSelectPlugin/ui/TitleBar/TitleBar.cpp" line="27"/>
        <source>Lens Select</source>
        <translation>Lens Selection</translation>
    </message>
</context>
</TS>
